body.queensland-suburb {

    /* Header CSS */
    /* &.fixed-header .main-menu-wrap {
        background-color: var(--orangecolor);
    } */

    /* Inner Banner Form */
    .area-right-block {
        & .contactright {
            background-color: #ffe1cf;
        }
    }

    /* Form Banner Submit Button */
    .form-group.btnbox .btn_theme.submitbtn {
        background: url(../images/icon/arrow-right-white.svg) no-repeat right 22px top 20px #FF6A13;
        border: 2px solid var(--orangecolor);
    }

    .form-group.btnbox .btn_theme.submitbtn:hover {
        background: url(../images/icon/arrow-right.svg) no-repeat right 22px top 20px #fff;
        border: 2px solid var(--orangecolor);
        color: var(--orangecolor);
    }

    /* Common Button CSS */
    .btn-theme {
        background-color: var(--orangecolor);
        border-color: var(--orangecolor);
    }

    .btn-theme:hover {
        background-color: white;
        border-color: var(--orangecolor);
        color: var(--orangecolor);
    }

    .btn-white {
        background-color: #fff;
        border-color: #fff;
        color: var(--orangecolor);
    }

    .btn-white:hover {
        background-color: var(--orangecolor);
        border-color: var(--orangecolor);
        color: #fff;
    }

    .btn-white-border {
        background-color: transparent;
        border-color: var(--orangecolor);
        color: var(--orangecolor);
    }

    .btn-white-border:hover {
        background-color: var(--orangecolor);
        border-color: var(--orangecolor);
        color: var(--white);
    }

    /* HM USP Section */
    .hm-usp-img-wrap img {
        filter: brightness(0) saturate(100%) invert(58%) sepia(73%) saturate(4298%) hue-rotate(350deg) brightness(101%) contrast(103%);
    }

    /* Small Title */
    .sm-title {
        color: var(--orangecolor);
    }

    /* Customise Side Bar */
    /* button.sidebar-toggle-button.btn-theme {
        background: linear-gradient(79deg, var(--orangecolor) 0%, var(--orangecolor) 40%) 0% 0% repeat padding-box;
    } */
}